Bug 3891 - Lacks doxygenated library reference
: Lacks doxygenated library reference
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libstdc++4.1-devel)
: unstable
: all Linux
: P5 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-03-27 01:09 by
Modified: 2008-10-18 15:57 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-03-27 01:09:50
В документе
/usr/share/doc/gcc-3.3/libstdc++/html/documentation.html

есть ссылка на API документацию, сгенерированную Doxygen:

/usr/share/doc/gcc-3.3/libstdc++/html_user/index.html

В пакете такая отсутствует.
------- Comment #1 From 2006-11-23 15:05:31 -------
(In reply to comment #0)
> html_user/index.html
> В пакете такая отсутствует.
Как и сам пакет, так что обновляю (в 4.1 html_user/ тоже нет).
------- Comment #2 From 2008-10-18 15:57:13 -------
Fixed in libstdc++4.3-devel-4.3.2-alt1:
http://git.altlinux.org/people/ldv/packages/?p=gcc4.git;h=4.1.2-alt3-9-g1f465ac